Hello TNB ,after i watched Bucky's Android app dev tutorials , i decided to take a look over Travis 200 series ,i think are more complex.My problem is i want to use Eclipse like Travis ,and i can't make it work.I want to work with api8 and adt 11 ,but Google no longer support older versions. I tried to install manualy but always i have a problem like errors when i create a package ,i even tried newest api with Eclipse but this time the tutorials does not match with newest api and becasuse i am begginer i need to fallow like same IDE . Soo pls i need to find same IDE and adt and skd like Travis tutorials (2011) ,any sugestions?
P.s :Bad english.